Hi there!  Anyone have an idea of how to install the PostgreSQL - Ruby 
library?  It say to use make, but I use Windows XP, so I dont quite get 
it.  Any
help with this? I downloaded the library from

http://ruby.scripting.ca/postgres/

Thanks

Marcelo

-- 
Este correo esta libre de virus!